#vs-full-screen-login {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

#vs-back-button {
    position: absolute;
    top: 10px;
    left: 10px;
}

#vs-login-content {
    position:relative;
    text-align: center;
    padding: 150px 10px;
    margin: 0 auto;
    max-width: 600px;
    width: 96%;
    z-index: 9999;
}

#vs-login-form  {
    max-width: 450px;
    margin: 0 auto;
    padding: 30px 20px;
    border-radius: 5px;
}

#vs-login-form input {
    width: 96%;
    margin: 0 2% 10px;
    padding: 10px 5px;
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#vs-login-form input[type="checkbox"] {
    display: inline-block;
    width: auto;
    margin: 0;
}

#vs-login-form input[type="submit"] {
    margin: 15px 2%;
    max-width: none;
}

#vs-login-form p {
    margin: 0;
}

#vs-login-form p.login-remember {
    text-align:right;
    margin: 0 2%;
}

a.rvs-forgot-password {
    display: block;
    margin: 10px 0 0;
    font-size: 14px;
}